## magic-user 14 UP1A.231005.007 eng.root.20241114.180841 release-keys
- Manufacturer: alps
- Platform: mt6768
- Codename: k69v1_64_k419
- Brand: alps
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: eng.root.20241114.180604
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k69v1_64_k419/k69v1_64_k419:12/SKQ1.210908.001/root11141805:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20241114.180841-release-keys-16612
- Repo: alps/k69v1_64_k419
